---
title: "Kayak API: Flight Tracker Airport | Perceptlayer"
description: "Flight Tracker Airport from Kayak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kayak-platform/flight-tracker-airport
---

[APIs](https://perceptlayer.com/apis) / [Kayak](https://perceptlayer.com/apis/kayak-platform) / Flight Tracker Airport

# Kayak: Flight Tracker Airport

Flight Tracker Airport from Kayak as JSON. 1 credit per successful call.

GET `/v1/kayak-platform/flight-tracker-airport`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `origin` | string | Required | Any |
| `date_time` | string | Required | Any |
| `arrivals` | boolean | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kayak-platform/flight-tracker-airport?origin=SFO&date_time=2026-10-21T09%3A00%3A00" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kayak-platform?try=flight-tracker-airport#playground) with your own parameters. 1 credit per successful call; failed calls are free.
